Zum Inhalt springen

condenser_api.lookup_accounts ​

Purpose ​

Schlägt Konten ab dem angegebenen Namen nach. Parameterlower_bound_name:string; limit:int bis zu 1000

lower_bound_name (string)limit (int)
"a"10Abfrage von bis zu 10 Konten, die mit "a" beginnen.

Siehe auch: database_api.list_accounts

Parameters ​

PARAMETERS
json
[
  "",
  1
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.lookup_accounts",
    "params": [
      "a",
      10
    ],
    "id": 1
  }'